=== debian/control ===
Source: rust-erbium
Section: net
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-async-std-1+default-dev (>= 1.12.0-~~),
 librust-async-std-1+tokio1-dev (>= 1.12.0-~~),
 librust-async-trait-0.1+default-dev (>= 0.1.42-~~),
 librust-env-logger+default-dev (>= 0.9-~~),
 librust-erbium-core-1+default-dev (>= 1.0.4-~~),
 librust-erbium-core-1+dhcp-dev (>= 1.0.4-~~),
 librust-erbium-core-1+dns-dev (>= 1.0.4-~~),
 librust-erbium-core-1+http-dev (>= 1.0.4-~~),
 librust-erbium-core-1+radv-dev (>= 1.0.4-~~),
 librust-erbium-net-1+default-dev (>= 1.0.4-~~),
 librust-futures-0.3+default-dev (>= 0.3.8-~~),
 librust-log-0.4+default-dev,
 librust-tokio-1+default-dev (>= 1.8.4-~~),
 librust-tokio-1+full-dev (>= 1.8.4-~~),
 librust-vergen-8+cargo-dev,
 librust-vergen-8+default-dev,
 librust-vergen-8+git-dev,
 librust-vergen-8+gitcl-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/erbium]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/erbium
Homepage: https://github.com/isomer/erbium
X-Cargo-Crate: erbium
Rules-Requires-Root: no

Package: erbium
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Networking services for small/home networks
 Erbium provides networking services for use on small/home networks.
 .
 Its aim is to provide sensible defaults out of the box that can be
 overridden when needed.
 .
 Erbium currently supports both DNS and DHCP.
