## rust-erbium 1.0.6

=== debian/changelog ===
rust-erbium (1.0.6-1) unstable; urgency=medium

  * Team upload.
  * Package erbium 1.0.6 from crates.io using debcargo 2.7.11
  * Build-depend on librust-erbium-core-dev (>= 1.0.5-7) to ensure we build
    against the rust-http 1.x stack.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 19 Nov 2025 22:34:55 +0000
