=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: rust-erbium
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
+ librust-erbium-core-dev (>= 1.0.5-7)
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-async-std-1+default-dev (>= 1.12.0-~~),
@@ -27,16 +28,14 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/erbium]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/erbium
 Homepage: https://github.com/isomer/erbium
 X-Cargo-Crate: erbium
-Rules-Requires-Root: no
 
 Package: erbium
 Architecture: any
-Multi-Arch: allowed
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -48,7 +47,7 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Networking services for small/home networks
  Erbium provides networking services for use on small/home networks.
  .
